# Uses of Class
org.apache.lucene.backward_codecs.lucene101.Lucene101PostingsFormat.IntBlockTermState

Packages that use Lucene101PostingsFormat.IntBlockTermState
Package
Description
org.apache.lucene.backward_codecs.lucene101
Lucene 10.1 file format.

- ## Uses of Lucene101PostingsFormat.IntBlockTermState in org.apache.lucene.backward_codecs.lucene101

  Methods in org.apache.lucene.backward_codecs.lucene101 that return Lucene101PostingsFormat.IntBlockTermState
  Modifier and Type
  Method
  Description
  `Lucene101PostingsFormat.IntBlockTermState`
  Lucene101PostingsFormat.IntBlockTermState.`clone()`